CVE-2014-2483

HIGH

Description

Unspecified vulnerability in the Java SE component in Oracle Java SE Java SE 7u60 and OpenJDK 7 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Libraries, a different vulnerability than CVE-2014-4223. NOTE: the previous information is from the July 2014 CPU. Oracle has not commented on another vendor's claim that the issue is related to improper restriction of the "use of privileged annotations."

References

http://hg.openjdk.java.net/jdk7u/jdk7u/hotspot/rev/848481af9003

http://marc.info/?l=bugtraq&m=140852886808946&w=2

http://seclists.org/fulldisclosure/2014/Dec/23

http://secunia.com/advisories/60485

http://secunia.com/advisories/60812

http://security.gentoo.org/glsa/glsa-201502-12.xml

http://www.debian.org/security/2014/dsa-2987

http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html

http://www.securityfocus.com/archive/1/534161/100/0/threaded

http://www.securityfocus.com/bid/68608

http://www.securitytracker.com/id/1030577

http://www.vmware.com/security/advisories/VMSA-2014-0012.html

https://access.redhat.com/errata/RHSA-2014:0902

https://bugzilla.redhat.com/show_bug.cgi?id=1119626

Details

Source: MITRE

Published: 2014-07-17

Updated: 2019-04-22

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH